MCC/LIiME - Y nyuywieHwue #33

Ynyywenwve # 31 (3akpbiTa): 3. BHyTpeHHee cornacosaHve npoLeaypbl progress ¢ MOpoXAeHNEM U Pa3pyLIEHNEM OKPYXEHWNIA.

3.2. Bblpa3VITb B TepMUHaX nepexonoB Mexay pa3HbiMU OKPYXEeHUsiMn CMeHy KOHTeKCTa BbiBOOa
TeKyLlLero okKpyxeHus.

10/08/2013 01:42 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbliii Due date:

Assignee: m.bakhterev % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Bbipaantb B TepMUHax NepexonoB MeXay pasHbIMM OKPYXEHNSMMN CMEHY KOHTEKCTa BblBOLA TEKYLLEro OKpPyXeHus.

Subtasks:

YnydweHwue # 34: 3.2.1. Mo KakMM yCNoBUSIM NPEKPaTUTb BbIBOL 1 BEPHYTbCS 06paTHO? 3akpbiTa
YnydweHwne # 35: 3.2.2. Kak akkypaTHO cocnatbCsi Ha onpeaenéHHblil HAKOMMEHHbIA KOHTEKCT Bbl... 3akpbiTa
Ynyywenwe # 36: 3.2.3. Kak NOMeHATb MECTaMm HECKONIbKO KOHTEKCTOB BbiBOAA? 3akpbiTa
History

#1 - 10/08/2013 01:59 PM - a.efimov_multiclet

- Subject changed from Bbipa3nTb B TepMUHaX NepexonoB MEXAY PasHbIMU OKPYXXEHUSIMUA CMEeHY KOHTEKCTa BbIBOAA TEKYILEro OKpyXeHus. to 3.2.
Bbipaautb B TepMuHax nepexonoB MeXAy PasHbIMU OKPYXXEHUSIMU CMEHY KOHTEKCTa BbIBOAA TEKYILEro OKPYXEHUS.

#2 - 10/08/2013 02:09 PM - a.efimov_multiclet

- Tracker changed from Owwnb6ka to YnyweHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hogas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to SakpbiTa
